## moblin-keyboard-manager 0.4

=== Makefile ===
all:	libkeyboard.so

libkeyboard.so:	libkeyboard.c
	gcc -fPIC -shared `pkg-config --cflags --libs gtk+-2.0 libhildondesktop libosso` -L/lib -lexpat \
	libkeyboard.c -o libkeyboard.so

install:	all
	echo "nothing to do"	
clean:
	rm -rf *.o *.so *~

show:
	export DBUS_SESSION_BUS_ADDRESS=unix:path=/tmp/session_bus_socket
	dbus-send --session --type=method_call \
	--dest=com.nokia.statusbar /com/nokia/statusbar \
	com.nokia.statusbar.event \
	string:battery int32:1 int32:0 string:

move:
	export DBUS_SESSION_BUS_ADDRESS=unix:path=/tmp/session_bus_socket
	dbus-send --session --type=method_call \
	--dest=com.nokia.statusbar /com/nokia/statusbar \
	com.nokia.statusbar.event \
	string:battery int32:0 int32:0 string:
