=== debian/changelog ===
moblin-keyboard-manager (0.4) gutsy; urgency=low

  * It's moblin-keyboard-manager, not matchbox-keyboard-manager, rename
    again.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 26 Jul 2007 20:47:11 +0200

matchbox-keyboard-manager (0.3) gutsy; urgency=low

  [ Jian Han ]
  * add feature of menu configuration

  [ Tollef Fog Heen ]
  * Rename package to matchbox-keyboard-manager
  * Add conflicts and replaces on matchbox-keyboard-toggler.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 26 Jul 2007 17:14:20 +0200

matchbox-keyboard-toggler (0.2) gutsy; urgency=low

  * Update rules for matchbox-keyboard-toggler package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 19:34:59 +0200

matchbox-keyboard-toggler (0.1) gutsy; urgency=low

  * Initial release.
  * Get rid of useless configure target in rules file.
  * Set section to utils.
  * Add missing space in build-depends line.
  * Update description.
  * Set maintainer to be ubuntu-mobile.
  * Add dependency on matchbox-keyboard
  * Rename package to matchbox-keyboard-toggler
  * Add missing -fPIC to compile flags.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 10:46:12 +0200
