=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/libkeyboard.sgml > libkeyboard.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/matchbox-keyboard-toggle.
	$(MAKE) DESTDIR=$(CURDIR)/debian/moblin-keyboard-manager install

	install -D -m 644 $(CURDIR)/libkeyboard.so \
                $(CURDIR)/debian/moblin-keyboard-manager/usr/lib/hildon-status-bar/libkeyboard.so
	install -D -m 644 $(CURDIR)/hildon-status-bar-keyboard.desktop \
                $(CURDIR)/debian/moblin-keyboard-manager/usr/share/applications/hildon-status-bar/hildon-status-bar-keyboard.desktop
	install -D -m 644 $(CURDIR)/libkeyboard.png \
                $(CURDIR)/debian/moblin-keyboard-manager/usr/share/pixmaps/libkeyboard.png
	install -D -m 644 $(CURDIR)/menu.xml \
		$(CURDIR)/debian/moblin-keyboard-manager/usr/share/moblin-keyboard-manager/menu.xml


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
